NewHub
Search…
Prerequisites
Take note of the following before you install NewHub on your Qlik Sense Server
NewHub runs exclusively on Qlik Sense Enterprise or QAP on-premise servers and is installed just like any other Qlik Sense mashup via the QMC (Qlik Management Console).
The product is guaranteed to be compatible with the the two latest versions of Qlik Sense, however customers with older versions of Qlik Sense (all 2021 and 2020 versions) have not experienced any incompatibility with NewHub to date.
To install NewHub, you need "root admin" priviledges on your QMC.
Supported browsers:
Desktop:
  • Google Chrome
  • Microsoft Edge
  • Mozilla Firefox
  • Safari
iOS:
  • Safari
  • Chrome
Android:
  • Chrome
Copy link